<?php
/**
 * template name: Les temps forts
 */

$context = Timber::context();
$timber_post     = new Timber\Post();

$args = array(
    'post_type' => 'les-temps-forts',
    'post_status'=>'publish',
);

$context['posts'] = Timber::get_posts( $args );
$context['post'] = Timber::get_post( );

Timber::render('les_temps_forts.twig', $context );
